Каталог

Промышленный коммутатор AMATEK AN-SX10P8A

Пока отзывов нет · станьте первым
Артикул 7000657
Бренд AMATEK
Доставка 1–2 дня по Москве, 3–10 дней по РФ
11 080 ₽ розница
9 970 ₽ опт экономия 1 110 ₽
В наличии (но лучше уточнить) Наличие и цену товара уточняйте у менеджера. Возможно изменилась цена и/или товар находится на удаленном складе.

Промышленный 10-портовый коммутатор AMATEK AN-SX10P8A 100/1000 Мбит/с с PoE до 240 Вт. 8 портов PoE+ до 30 Вт, 1 порт Uplink, 1 слот SFP, DIN-рейка.

  • Тип: Неуправляемый, промышленный
  • Общее количество портов: 10
  • Количество портов PoE: 8
  • Порты: 8 портов (100 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45), 1 слот SFP (1000 Мбит/с)
  • Порты FE (100 Мбит/с) с PoE (RJ45): 8
Подобрать аналог (0)
💡 Отметьте нужные товары в блоке «С этим товаром покупают» и добавьте в корзину по одному.

Промышленный коммутатор AMATEK AN-SX10P8A — 10 портов, PoE 240 Вт

AMATEK AN-SX10P8A — это промышленный 10-портовый коммутатор 100/1000 Мбит/с с PoE до 240 Вт, созданный для питания и подключения IP-камер, Wi-Fi точек доступа и другого сетевого оборудования в тяжёлых условиях эксплуатации.

Назначение и области применения

Коммутатор подходит для коттеджей, офисов, магазинов, складов и производственных территорий. Монтаж на DIN-рейку 35 мм позволяет устанавливать коммутатор в шкафах автоматики.

Преимущества модели

  • 8 портов PoE+ до 30 Вт — питание IP-камер и точек доступа.
  • 1 слот SFP — подключение по оптическим линиям.
  • Общий бюджет PoE 240 Вт — большой запас мощности.
  • Промышленное исполнение IP40 — работа при ?40…+85 °C.
  • Поддержка EEE (IEEE 802.3az) — энергоэффективность.

Особенности

  • Коммутационная способность 7.5 Гбит/с.
  • Таблица MAC-адресов 4K.
  • Скорость пересылки пакетов 4.2 Mpps.
  • Store and Forward.
  • Auto-MDI/MDIX, автосогласование.
  • Защита портов от перенапряжения 6 кВ, 8 кВ контактный разряд, 15 кВ воздушный разряд.
  • MTBF 100 000 часов.
  • Безвентиляторное охлаждение.
  • Металлический корпус 50?125?150 мм, вес 0.8 кг.
  • Питание DC 12 В (без PoE) или DC 44–54 В.
  • Клеммные колодки для подачи питания.
  • Установка на DIN-рейку 35 мм.

? Зависимость от внешних устройств и источников питания

Не работает автономно. Требуется внешний блок питания DC.

Неуправляемый, промышленный
Тип
10
Общее количество портов
8
Количество портов PoE
8 портов (100 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45), 1 слот SFP (1000 Мбит/с)
Порты
Основные
Тип
Неуправляемый, промышленный
Назначение контактов PoE
1,2 (+), 3,6 (-), метод А, напряжение 52 В
Сеть и хранение
Бюджет PoE
240 Вт
Питание и условия
Питание коммутатора
DC 12В (без PoE), DC 44-54В
Размеры коммутатора
50 × 125 × 150 мм
Рабочая температура
−40…+85 °C
Класс защиты
IP40
Потребляемая мощность
5 Вт без PoE
Вес
0.8 кг
Прочее
Общее количество портов
10
Количество портов PoE
8
Порты
8 портов (100 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45), 1 слот SFP (1000 Мбит/с)
Порты FE (100 Мбит/с) с PoE (RJ45)
8
Разъемы
9 RJ45 с авто MDI/MDI-X, 1 слот SFP
Стандарт PoE
IEEE 802.3af (15.4 Вт), IEEE 802.3at (до 30 Вт)
Скорость пересылки пакетов
4.2 Mpps
Таблица MAC-адресов
4K
Защита интерфейсов
от перенапряжения, от короткого замыкания, от переполюсовки
Метод коммутации
Store and Forward
LED индикация
Link/Activity, PoE, питание
Охлаждение
Без вентилятора
Температура хранения
−40…+85 °C
Влажность
5–95% без конденсата
Коммутационная способность
7.5 Гбит/с
Дальность передачи
100 м / 1000 Мбит/с, 100 м / 100 Мбит/с
Сетевые протоколы и стандарты
IEEE802.3i, IEEE802.3u, IEEE802.3ab, IEEE802.3z, IEEE802.3x, IEEE802.3az, RFC826, RFC793, RFC768, RFC792, RFC5321, IEEE802.3af, IEEE802.3at
VLAN
изоляция портов
Установка
на DIN-рейку 35 мм
Слоты SFP (оптика)
1
Среда передачи данных (оптика)
1000Base-SX MMF 2–550 м, 1000Base-LX MMF 2–550 м / SMF 2–5000 м, 1000Base-EX SMF до 40 км, 1000Base-ZX SMF до 70 км
Промышленные стандарты
FCC Part 15 CISPR (EN55032) class A, IEC 61000-4-2 Class 4
Грозозащита
6 кВ общее, 8 кВ контактный, 15 кВ воздушный
MTBF
100 000 часов
Комплект поставки
коммутатор, инструкция
Как оплатить заказ?

Мы работаем как с юридическими, так и с физическими лицами. Для юрлиц доступна оплата по безналичному расчёту — выставляем счёт, работаем с НДС и без НДС, предоставляем полный пакет закрывающих документов. Для физлиц — оплата банковской картой, переводом по реквизитам или наличными при самовывозе. Возможна предоплата, полная оплата или оплата по факту получения — условия обсуждаются с менеджером.

Сколько идёт доставка?

По Москве и Московской области доставка обычно занимает 1–2 рабочих дня — возможен как самовывоз со склада, так и доставка курьером до двери. По России сроки зависят от региона и выбранной транспортной компании: в среднем от 3 до 10 рабочих дней, в отдалённые регионы — дольше. Точный срок менеджер сообщит при оформлении заказа. Самовывоз со склада — бесплатно.

Что с гарантией и настройкой?

Гарантия — 12 мес. от производителя. Мы продаём оборудование и предоставляем гарантию как поставщик, но не оказываем услуг по настройке, монтажу и пусконаладке своими силами. Если вам нужны работы «под ключ» — проектирование, монтаж, настройка, интеграция с существующей системой — можем порекомендовать проверенных подрядчиков. Стоимость таких работ обсуждается отдельно и оплачивается напрямую исполнителю.

Можно ли вернуть товар?

Возврат возможен, но при соблюдении нескольких условий: товар не был в эксплуатации, не вскрывался и полностью сохранён его товарный вид — заводская упаковка, пломбы, комплектация и все вложения. Если упаковка повреждена или вскрыта, товар использовался или имеет следы монтажа — возврат, как правило, невозможен. Окончательное решение принимает менеджер после осмотра.

Загрузка отзывов...

Список рекомендованных SFP модулей
Скачать
Каталог Аматек 2022
Скачать
Amatek Каталог 2023
Скачать
Декларация коммутаторы 2027
Скачать
Внимание!

Просим Вас проверять информацию о данном товаре с информацией на официальном сайте производителя или у менеджеров нашей компании. Внешний вид изделия, его комплектация и характеристики с описанием могут быть изменены производителем без предварительного уведомления.

Технические характеристики, описание и цена на данном сайте носят исключительно информационный характер и не являются публичной офертой в соответствии с пунктом 2 статьи 437 ГК РФ.

Если Вы обнаружили ошибку, пожалуйста, сообщите нам об этом .

Купить в один клик

Оставьте контакты — менеджер перезвонит в течение 15 минут и подтвердит заказ.

Промышленный коммутатор AMATEK AN-SX10P8A 10 портов 100/1000 Мбит/с PoE 240 Вт
Арт. 7000657 · 11 080 ₽

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных.

Оставить отзыв

Поделитесь впечатлением о товаре — это поможет другим покупателям с выбором.

Промышленный коммутатор AMATEK AN-SX10P8A 10 портов 100/1000 Мбит/с PoE 240 Вт
Арт. 7000657

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных. Отзыв появится после модерации.

✅ Товар добавлен в корзину!
×
1 / 1
Чат с менеджером
Онлайн

Здравствуйте! Чем мы можем вам помочь?